<?php
/*
  $Id: checkout_shipping.php,v 1.3 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

  mod MaxiShop Total B2B v 1.0 by Z. Maciej "Miki" Bajkowski http://www.maxishop.prv.pl
  
*/
define('NAVBAR_TITLE_1', 'Zamówienie');
define('NAVBAR_TITLE_2', 'Sposób wysyłki');

define('HEADING_TITLE', 'Informacje o dostawie');

define('TABLE_HEADING_SHIPPING_ADDRESS', 'Adres dostawy');
define('TEXT_CHOOSE_SHIPPING_DESTINATION', 'Wybierz z listy adres, na który chciałbyś wysłać zamówione produkty.');
define('TITLE_SHIPPING_ADDRESS', 'Adres dostawy:');

define('TABLE_HEADING_SHIPPING_METHOD', 'Sposób wysyłki');
define('TEXT_CHOOSE_SHIPPING_METHOD', 'Wybierz preferowany sposób wysyłki dla tego zamówienia.');
define('TITLE_PLEASE_SELECT', 'Wybierz');
define('TEXT_ENTER_SHIPPING_INFORMATION', 'Obecnie jest to jedyny dostępny sposób wysyłki, możliwy do wyboru w tym zamówieniu.');

define('TABLE_HEADING_COMMENTS', 'Dodaj komentarz do swojego zamówienia');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Kontynuuj procedurę zamawiania');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'aby wybrać preferowany sposób zapłaty.');
?>
